/*
Theme Name: MANA.biz
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

@import url("../customizr/style.css");

.custom_meta
{
display: none;
}

.prodtitle entry-title
{
font-size:19px;
}

.wpsc_description
{
display:none !important;
}

footer#footer p
{
color:#000 !important;
}